Application: gvSIG desktop - gvSIG feature requests #1431
do not force closing of editing session when renaming field
11/27/2012 02:10 PM - Vicent Domenech

Status:
Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:
Has patch:
Add-on name:

Closed

Urgent

Juan Lucas Dominguez
Document table
2.0.0-rc2

2.0.0

No
Unknown

% Done: 0%

Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Add-on version:

Description

Open gvSIG
Open TABLE

Open concejos.navarra.dbf (http://downloads.gvsig.org/download/geodata/tables/DBF/)

Select a field

Menu Talbe/Start edition

Menu Table/Rename Column

Rename column

After accept the new name, the edition is suddenly closed

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 1442: The position of a ...

Closed

12/03/2012

History

#1 - 12/05/2012 03:23 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez
- Priority changed from Normal to High

Do not copy, etc, just rename.

#2 - 12/05/2012 03:26 PM - Juan Lucas Dominguez

- Priority changed from High to Urgent

#3 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#4 - 12/07/2012 02:01 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc2

#5 - 12/12/2012 05:03 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Fixed how fields are renamed (do not replicate field, etc).

gvsig-desktop:r39409

05/17/2024
http://downloads.gvsig.org/download/geodata/tables/DBF/

Test: Renaming fields is faster and does not force end of editing session or closing dialog

#6 - 12/12/2012 05:06 PM - Juan Lucas Dominguez

Fixed how fields are renamed (do not replicate field, etc).

gvsig-desktop:r39410

Test: Renaming fields is faster and does not force end of editing session or closing dialog

#7 - 12/17/2012 12:23 PM - Vicent Domenech

- Status changed from Fixed to Closed

Close using gvSIG RC2, build 2061

05/17/2024
